/* CSS Document */

/*======================================

	Yahoo UI reset.css

	remove p tab margin
	table-layout:fixed -> auto (for IE)

=======================================*/

/*html{color:#000;background:#FFF;}*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;table-layout:auto;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
strong{font-weight:bold}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{*font-size:100%;}
legend{color:#000;}


blockquote {
	margin : 1.5em 1em;
}

p {
	margin: 1.5em 0;
}



/* clearFix --------------------------------------------------------- */

.clr {
    clear		: both;
    overflow	: hidden;
    width		: 1px;
    height		: 1px;
    margin		: 0 -1px -1px 0;
    border		: 0;
    padding		: 0;
    font-size	: 0;
    line-height	: 0;
}

.clearFix:after,
.inner:after,
.pagecontainer:after
{
	content		: "."; 
	display		: block; 
	height		: 0; 
	clear		: both; 
	visibility	: hidden;
}

.clearFix,
.inner {
	zoom		: 1;
}

/* Common Layout ----------------------------------------------------- */

	html {
		display			: block;
		position		: relative;
		width			: 100%;
		margin			: 0;
		padding			: 0;
	}

	body {
		display			: block;
		position		: relative;
		width			: 100%;
		margin			: 0;
		padding			: 0;
		text-align		: center;
		font-family		: "ヒラギノ角ゴ Pro W3" ,"Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック";
		font-family		: arial,sans-serif,verdana;
		font-size		: 12px;
		overflow-x		: auto;
		overflow-y		: scroll;
	}

	a {
		color			: #003366;
		text-decoration	: underline;
		outline			: none;
	}
	a:hover {
		color			: #003366;
		text-decoration	: none;
	}

/* Basic Structure --------------------------------------------------- */

	.pagecontainer {
		display			: block;
		position		: relative;
		width			: 950px;
		margin			: 10px auto 0 auto;
		padding			: 0;
		text-align		: left;
		zoom			: 1;
	}

/* レスポンシブ ------------------- */

	@media (max-width: 767px) {

		.pagecontainer {
			width			: 100%;
			margin			: 10px 0 0;
		}

	}
